FFSERVER(1)

NAME
ffsserver - FFserver video server

SYNOPSIS
ffserver [options]

DESCRIPTION
FFserver is a streaming server for both audio and video. It supports several live feeds, streaming from files and time shifting on live feeds (you can seek to positions in the past on each live feed, provided you specify a big enough feed storage in ffserver.conf).

This documentation covers only the streaming aspects of ffserver / ffmpeg. All questions about parameters for ffmpeg, codec questions, etc. are not covered here. Read ffmpeg-doc.html for more information.

OPTIONS

-L  Print the license.

-h  Print the help.

-f configfile
    Use configfile instead of /etc/ffserver.conf.

SEE ALSO
ffmpeg(1), ffplay(1), the ffmpeg/doc/ffserver.conf example and the HTML documentation of ffmpeg.

AUTHOR
Fabrice Bellard